@charset "utf-8";


.main-content {
	background: url(../images/company/company_logo.gif) no-repeat #fff 32px 70px;
}

dl.overview-table {
	overflow: hidden;
	width: 690px;
	background-color: #ccc;
	margin-left: 300px;
}
dl.overview-table dt {
	width: 120px;
	float: left;
	padding: 5px;
}
dl.overview-table dd {
	float: left;
	padding: 5px 0 5px 15px;
	width: 545px;
	background-color: #fff;
}
dl.overview-table dd:after {
	clear: both;
}
dl.overview-table dt,
dl.overview-table dd {
	border-top: solid 25px #fff;
}
dl.overview-table dt.first,
dl.overview-table dd.first {
	border-top: none;
}

dl.overview-table dt a,
dl.overview-table dd a {
	color: #222;
	text-decoration: none;
}
dl.overview-table dt a:hover,
dl.overview-table dd a:hover {
	text-decoration: underline;
}

dl.overview-table ul.history-list li {
	padding-left: 120px;
	position: relative;
	margin-bottom: 0.5em;
}
dl.overview-table ul.history-list li span.date {
	position: absolute;
	left: 0
}

dl.overview-table ul.member-list li {
	padding-left: 120px;
	position: relative;
	margin-bottom: 0.5em;
}
dl.overview-table ul.member-list li span.position {
	position: absolute;
	left: 0
}
